version: 1.1.14
files:
  - url: spider-tool-1.1.14-setup.exe
    sha512: oU90KoDtohauxqCqhChQPlIwwAPVmOzUVe0DjzSEifarnFozTAvWfMwcbpTFF/nRZnzYq+guuLt1jZE3skcmcQ==
    size: 114909663
path: spider-tool-1.1.14-setup.exe
sha512: oU90KoDtohauxqCqhChQPlIwwAPVmOzUVe0DjzSEifarnFozTAvWfMwcbpTFF/nRZnzYq+guuLt1jZE3skcmcQ==
releaseDate: '2025-06-28T15:36:35.229Z'
